CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18038 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17867', '8845', 'action created', '2023-10-04 05:49:46', '2023-10-03 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17868', '8845', 'action started via Async Request', '2023-10-04 05:49:46', '2023-10-03 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17869', '8845', 'action complete via Async Request', '2023-10-04 05:49:46', '2023-10-03 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18005', '8891', 'action created', '2023-10-24 05:29:29', '2023-10-23 22:29:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18006', '8891', 'action started via WP Cron', '2023-10-24 05:49:26', '2023-10-23 22:49:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18007', '8891', 'action complete via WP Cron', '2023-10-24 05:49:26', '2023-10-23 22:49:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17992', '8886', 'action created', '2023-10-21 20:18:46', '2023-10-21 13:18:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17875', '8847', 'action complete via WP Cron', '2023-10-05 06:11:23', '2023-10-04 23:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17881', '8849', 'action complete via Async Request', '2023-10-06 06:17:24', '2023-10-05 23:17:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17885', '8848', 'action started via WP Cron', '2023-10-06 18:53:37', '2023-10-06 11:53:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17886', '8848', 'action complete via WP Cron', '2023-10-06 18:53:37', '2023-10-06 11:53:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17887', '8851', 'action created', '2023-10-06 18:53:37', '2023-10-06 11:53:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17888', '8852', 'action created', '2023-10-06 19:13:09', '2023-10-06 12:13:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17889', '8852', 'action started via Async Request', '2023-10-06 19:13:39', '2023-10-06 12:13:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17890', '8852', 'action complete via Async Request', '2023-10-06 19:13:39', '2023-10-06 12:13:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17855', '8837', 'action started via WP Cron', '2023-10-02 18:28:35', '2023-10-02 11:28:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17866', '8844', 'action created', '2023-10-03 18:39:29', '2023-10-03 11:39:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17860', '8842', 'action complete via Async Request', '2023-10-02 21:25:33', '2023-10-02 14:25:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17859', '8842', 'action started via Async Request', '2023-10-02 21:25:33', '2023-10-02 14:25:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17845', '8837', 'action created', '2023-10-01 18:23:55', '2023-10-01 11:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17852', '8840', 'action created', '2023-10-02 16:04:31', '2023-10-02 09:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17856', '8837', 'action complete via WP Cron', '2023-10-02 18:28:36', '2023-10-02 11:28:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17840', '8836', 'action created', '2023-10-01 06:01:29', '2023-09-30 23:01:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17841', '8836', 'action started via Async Request', '2023-10-01 06:01:29', '2023-09-30 23:01:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17842', '8836', 'action complete via Async Request', '2023-10-01 06:01:29', '2023-09-30 23:01:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17857', '8841', 'action created', '2023-10-02 18:28:36', '2023-10-02 11:28:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17851', '8839', 'action complete via Async Request', '2023-10-02 16:02:43', '2023-10-02 09:02:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17846', '8838', 'action created', '2023-10-02 05:49:55', '2023-10-01 22:49:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17847', '8838', 'action started via WP Cron', '2023-10-02 05:52:06', '2023-10-01 22:52:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17848', '8838', 'action complete via WP Cron', '2023-10-02 05:52:06', '2023-10-01 22:52:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17849', '8839', 'action created', '2023-10-02 16:02:33', '2023-10-02 09:02:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17850', '8839', 'action started via Async Request', '2023-10-02 16:02:43', '2023-10-02 09:02:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17878', '8848', 'action created', '2023-10-05 18:50:09', '2023-10-05 11:50:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17874', '8847', 'action started via WP Cron', '2023-10-05 06:11:23', '2023-10-04 23:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17873', '8847', 'action created', '2023-10-05 06:06:20', '2023-10-04 23:06:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17858', '8842', 'action created', '2023-10-02 21:25:24', '2023-10-02 14:25:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17863', '8843', 'action complete via WP Cron', '2023-10-03 06:02:09', '2023-10-02 23:02:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17989', '8885', 'action complete via WP Cron', '2023-10-21 05:39:10', '2023-10-20 22:39:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17872', '8846', 'action created', '2023-10-04 18:48:51', '2023-10-04 11:48:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17865', '8841', 'action complete via WP Cron', '2023-10-03 18:39:29', '2023-10-03 11:39:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17896', '8854', 'action created', '2023-10-07 18:53:44', '2023-10-07 11:53:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17971', '8879', 'action created', '2023-10-18 20:03:41', '2023-10-18 13:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17972', '8880', 'action created', '2023-10-19 05:10:27', '2023-10-18 22:10:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17973', '8880', 'action started via WP Cron', '2023-10-19 05:16:06', '2023-10-18 22:16:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17974', '8880', 'action complete via WP Cron', '2023-10-19 05:16:06', '2023-10-18 22:16:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17968', '8878', 'action complete via WP Cron', '2023-10-18 05:49:27', '2023-10-17 22:49:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17966', '8878', 'action created', '2023-10-18 05:16:22', '2023-10-17 22:16:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17967', '8878', 'action started via WP Cron', '2023-10-18 05:49:27', '2023-10-17 22:49:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17871', '8844', 'action complete via WP Cron', '2023-10-04 18:48:51', '2023-10-04 11:48:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17870', '8844', 'action started via WP Cron', '2023-10-04 18:48:51', '2023-10-04 11:48:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17902', '8856', 'action created', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17899', '8855', 'action complete via Async Request', '2023-10-08 06:01:57', '2023-10-07 23:01:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17898', '8855', 'action started via Async Request', '2023-10-08 06:01:57', '2023-10-07 23:01:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17897', '8855', 'action created', '2023-10-08 06:01:38', '2023-10-07 23:01:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17891', '8853', 'action created', '2023-10-07 05:55:18', '2023-10-06 22:55:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17892', '8853', 'action started via WP Cron', '2023-10-07 06:10:49', '2023-10-06 23:10:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17893', '8853', 'action complete via WP Cron', '2023-10-07 06:10:49', '2023-10-06 23:10:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17923', '8863', 'action created', '2023-10-11 19:28:44', '2023-10-11 12:28:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17924', '8864', 'action created', '2023-10-12 05:23:00', '2023-10-11 22:23:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17880', '8849', 'action started via Async Request', '2023-10-06 06:17:24', '2023-10-05 23:17:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17879', '8849', 'action created', '2023-10-06 06:17:22', '2023-10-05 23:17:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17884', '8850', 'action complete via WP Cron', '2023-10-06 18:23:15', '2023-10-06 11:23:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17883', '8850', 'action started via WP Cron', '2023-10-06 18:23:15', '2023-10-06 11:23:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17904', '8857', 'action started via WP Cron', '2023-10-09 06:06:12', '2023-10-08 23:06:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17905', '8857', 'action complete via WP Cron', '2023-10-09 06:06:12', '2023-10-08 23:06:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17909', '8859', 'action created', '2023-10-10 06:05:56', '2023-10-09 23:05:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17910', '8859', 'action started via WP Cron', '2023-10-10 06:16:39', '2023-10-09 23:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17911', '8859', 'action complete via WP Cron', '2023-10-10 06:16:39', '2023-10-09 23:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17903', '8857', 'action created', '2023-10-09 05:51:16', '2023-10-08 22:51:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17895', '8851', 'action complete via WP Cron', '2023-10-07 18:53:44', '2023-10-07 11:53:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17894', '8851', 'action started via WP Cron', '2023-10-07 18:53:44', '2023-10-07 11:53:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17908', '8858', 'action created', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17901', '8854', 'action complete via WP Cron', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17900', '8854', 'action started via WP Cron', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17907', '8856', 'action complete via WP Cron', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17906', '8856', 'action started via WP Cron', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17915', '8861', 'action created', '2023-10-11 05:07:17', '2023-10-10 22:07:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17916', '8861', 'action started via Async Request', '2023-10-11 05:07:20', '2023-10-10 22:07:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17917', '8861', 'action complete via Async Request', '2023-10-11 05:07:21', '2023-10-10 22:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17918', '8862', 'action created', '2023-10-11 05:07:46', '2023-10-10 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17919', '8862', 'action started via WP Cron', '2023-10-11 05:07:46', '2023-10-10 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17920', '8862', 'action complete via WP Cron', '2023-10-11 05:07:46', '2023-10-10 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17941', '8869', 'action created', '2023-10-14 19:52:20', '2023-10-14 12:52:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17942', '8870', 'action created', '2023-10-15 05:08:11', '2023-10-14 22:08:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17943', '8870', 'action started via WP Cron', '2023-10-15 05:08:12', '2023-10-14 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17940', '8867', 'action complete via WP Cron', '2023-10-14 19:52:20', '2023-10-14 12:52:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17935', '8867', 'action created', '2023-10-13 19:34:58', '2023-10-13 12:34:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17934', '8865', 'action complete via WP Cron', '2023-10-13 19:34:58', '2023-10-13 12:34:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17939', '8867', 'action started via WP Cron', '2023-10-14 19:52:20', '2023-10-14 12:52:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17954', '8874', 'action created', '2023-10-17 04:34:25', '2023-10-16 21:34:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17955', '8874', 'action started via Async Request', '2023-10-17 04:34:35', '2023-10-16 21:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17956', '8874', 'action complete via Async Request', '2023-10-17 04:34:36', '2023-10-16 21:34:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17957', '8875', 'action created', '2023-10-17 05:07:23', '2023-10-16 22:07:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17958', '8875', 'action started via Async Request', '2023-10-17 05:07:27', '2023-10-16 22:07:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17959', '8875', 'action complete via Async Request', '2023-10-17 05:07:27', '2023-10-16 22:07:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17960', '8876', 'action created', '2023-10-17 05:08:43', '2023-10-16 22:08:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17961', '8876', 'action started via WP Cron', '2023-10-17 05:08:43', '2023-10-16 22:08:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17962', '8876', 'action complete via WP Cron', '2023-10-17 05:08:43', '2023-10-16 22:08:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17970', '8877', 'action complete via WP Cron', '2023-10-18 20:03:41', '2023-10-18 13:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17977', '8881', 'action created', '2023-10-19 20:08:44', '2023-10-19 13:08:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17950', '8872', 'action complete via WP Cron', '2023-10-16 05:08:55', '2023-10-15 22:08:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17945', '8869', 'action started via WP Cron', '2023-10-15 19:56:06', '2023-10-15 12:56:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17946', '8869', 'action complete via WP Cron', '2023-10-15 19:56:06', '2023-10-15 12:56:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17947', '8871', 'action created', '2023-10-15 19:56:06', '2023-10-15 12:56:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17948', '8872', 'action created', '2023-10-16 05:08:55', '2023-10-15 22:08:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17949', '8872', 'action started via WP Cron', '2023-10-16 05:08:55', '2023-10-15 22:08:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17914', '8860', 'action created', '2023-10-10 19:11:03', '2023-10-10 12:11:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17912', '8858', 'action started via WP Cron', '2023-10-10 19:11:03', '2023-10-10 12:11:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17913', '8858', 'action complete via WP Cron', '2023-10-10 19:11:03', '2023-10-10 12:11:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17931', '8866', 'action started via WP Cron', '2023-10-13 05:21:47', '2023-10-12 22:21:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17930', '8866', 'action created', '2023-10-13 05:21:46', '2023-10-12 22:21:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17933', '8865', 'action started via WP Cron', '2023-10-13 19:34:58', '2023-10-13 12:34:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17936', '8868', 'action created', '2023-10-14 05:08:12', '2023-10-13 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17937', '8868', 'action started via WP Cron', '2023-10-14 05:11:21', '2023-10-13 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17938', '8868', 'action complete via WP Cron', '2023-10-14 05:11:21', '2023-10-13 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17944', '8870', 'action complete via WP Cron', '2023-10-15 05:08:12', '2023-10-14 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17922', '8860', 'action complete via WP Cron', '2023-10-11 19:28:44', '2023-10-11 12:28:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17921', '8860', 'action started via WP Cron', '2023-10-11 19:28:43', '2023-10-11 12:28:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17927', '8863', 'action started via WP Cron', '2023-10-12 19:34:30', '2023-10-12 12:34:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17928', '8863', 'action complete via WP Cron', '2023-10-12 19:34:30', '2023-10-12 12:34:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17929', '8865', 'action created', '2023-10-12 19:34:30', '2023-10-12 12:34:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17925', '8864', 'action started via WP Cron', '2023-10-12 05:23:00', '2023-10-11 22:23:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17926', '8864', 'action complete via WP Cron', '2023-10-12 05:23:00', '2023-10-11 22:23:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17932', '8866', 'action complete via WP Cron', '2023-10-13 05:21:47', '2023-10-12 22:21:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18016', '8894', 'action created', '2023-10-25 20:24:25', '2023-10-25 13:24:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18017', '8895', 'action created', '2023-10-26 05:09:32', '2023-10-25 22:09:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17991', '8884', 'action complete via WP Cron', '2023-10-21 20:18:46', '2023-10-21 13:18:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17990', '8884', 'action started via WP Cron', '2023-10-21 20:18:46', '2023-10-21 13:18:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17998', '8888', 'action created', '2023-10-22 20:18:54', '2023-10-22 13:18:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17999', '8889', 'action created', '2023-10-23 05:09:12', '2023-10-22 22:09:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18000', '8889', 'action started via Async Request', '2023-10-23 05:09:13', '2023-10-22 22:09:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18001', '8889', 'action complete via Async Request', '2023-10-23 05:09:13', '2023-10-22 22:09:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18034', '8900', 'action created', '2023-10-28 20:30:08', '2023-10-28 13:30:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18035', '8901', 'action created', '2023-10-29 05:30:39', '2023-10-28 22:30:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18036', '8901', 'action started via WP Cron', '2023-10-29 05:42:00', '2023-10-28 22:42:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18037', '8901', 'action complete via WP Cron', '2023-10-29 05:42:00', '2023-10-28 22:42:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17965', '8877', 'action created', '2023-10-17 20:02:20', '2023-10-17 13:02:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17964', '8873', 'action complete via WP Cron', '2023-10-17 20:02:20', '2023-10-17 13:02:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17969', '8877', 'action started via WP Cron', '2023-10-18 20:03:41', '2023-10-18 13:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17963', '8873', 'action started via WP Cron', '2023-10-17 20:02:20', '2023-10-17 13:02:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17953', '8873', 'action created', '2023-10-16 20:02:05', '2023-10-16 13:02:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17951', '8871', 'action started via WP Cron', '2023-10-16 20:02:05', '2023-10-16 13:02:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17952', '8871', 'action complete via WP Cron', '2023-10-16 20:02:05', '2023-10-16 13:02:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17981', '8883', 'action created', '2023-10-20 05:24:38', '2023-10-19 22:24:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17982', '8883', 'action started via WP Cron', '2023-10-20 05:45:42', '2023-10-19 22:45:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17983', '8883', 'action complete via WP Cron', '2023-10-20 05:45:42', '2023-10-19 22:45:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17980', '8882', 'action complete via Async Request', '2023-10-20 03:19:11', '2023-10-19 20:19:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17979', '8882', 'action started via Async Request', '2023-10-20 03:19:11', '2023-10-19 20:19:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17978', '8882', 'action created', '2023-10-20 03:19:02', '2023-10-19 20:19:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17993', '8887', 'action created', '2023-10-22 05:11:31', '2023-10-21 22:11:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17994', '8887', 'action started via Async Request', '2023-10-22 05:11:33', '2023-10-21 22:11:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17995', '8887', 'action complete via Async Request', '2023-10-22 05:11:33', '2023-10-21 22:11:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17986', '8884', 'action created', '2023-10-20 20:15:56', '2023-10-20 13:15:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17987', '8885', 'action created', '2023-10-21 05:13:13', '2023-10-20 22:13:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17988', '8885', 'action started via WP Cron', '2023-10-21 05:39:10', '2023-10-20 22:39:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17976', '8879', 'action complete via WP Cron', '2023-10-19 20:08:44', '2023-10-19 13:08:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17975', '8879', 'action started via WP Cron', '2023-10-19 20:08:44', '2023-10-19 13:08:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17984', '8881', 'action started via WP Cron', '2023-10-20 20:15:56', '2023-10-20 13:15:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17985', '8881', 'action complete via WP Cron', '2023-10-20 20:15:56', '2023-10-20 13:15:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17997', '8886', 'action complete via WP Cron', '2023-10-22 20:18:54', '2023-10-22 13:18:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17996', '8886', 'action started via WP Cron', '2023-10-22 20:18:53', '2023-10-22 13:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18010', '8892', 'action created', '2023-10-24 20:23:58', '2023-10-24 13:23:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18011', '8893', 'action created', '2023-10-25 05:13:15', '2023-10-24 22:13:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18012', '8893', 'action started via Async Request', '2023-10-25 05:13:15', '2023-10-24 22:13:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18013', '8893', 'action complete via Async Request', '2023-10-25 05:13:15', '2023-10-24 22:13:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18028', '8898', 'action created', '2023-10-27 20:25:32', '2023-10-27 13:25:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18029', '8899', 'action created', '2023-10-28 05:13:14', '2023-10-27 22:13:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18030', '8899', 'action started via WP Cron', '2023-10-28 05:39:17', '2023-10-27 22:39:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18031', '8899', 'action complete via WP Cron', '2023-10-28 05:39:17', '2023-10-27 22:39:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18004', '8890', 'action created', '2023-10-23 20:19:45', '2023-10-23 13:19:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18002', '8888', 'action started via WP Cron', '2023-10-23 20:19:45', '2023-10-23 13:19:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18003', '8888', 'action complete via WP Cron', '2023-10-23 20:19:45', '2023-10-23 13:19:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18009', '8890', 'action complete via WP Cron', '2023-10-24 20:23:58', '2023-10-24 13:23:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18008', '8890', 'action started via WP Cron', '2023-10-24 20:23:58', '2023-10-24 13:23:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18015', '8892', 'action complete via WP Cron', '2023-10-25 20:24:25', '2023-10-25 13:24:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18014', '8892', 'action started via WP Cron', '2023-10-25 20:24:25', '2023-10-25 13:24:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18022', '8896', 'action created', '2023-10-26 20:25:00', '2023-10-26 13:25:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18023', '8897', 'action created', '2023-10-27 05:48:45', '2023-10-26 22:48:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18024', '8897', 'action started via WP Cron', '2023-10-27 05:52:08', '2023-10-26 22:52:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18025', '8897', 'action complete via WP Cron', '2023-10-27 05:52:08', '2023-10-26 22:52:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18018', '8895', 'action started via WP Cron', '2023-10-26 05:15:19', '2023-10-25 22:15:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18019', '8895', 'action complete via WP Cron', '2023-10-26 05:15:19', '2023-10-25 22:15:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17833', '8833', 'action created', '2023-09-29 18:12:46', '2023-09-29 11:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17832', '8831', 'action complete via WP Cron', '2023-09-29 18:12:46', '2023-09-29 11:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17831', '8831', 'action started via WP Cron', '2023-09-29 18:12:46', '2023-09-29 11:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17839', '8835', 'action created', '2023-09-30 18:22:48', '2023-09-30 11:22:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17836', '8834', 'action complete via WP Cron', '2023-09-30 06:13:45', '2023-09-29 23:13:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17834', '8834', 'action created', '2023-09-30 06:04:21', '2023-09-29 23:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17835', '8834', 'action started via WP Cron', '2023-09-30 06:13:45', '2023-09-29 23:13:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17826', '8829', 'action complete via WP Cron', '2023-09-28 18:01:10', '2023-09-28 11:01:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17827', '8831', 'action created', '2023-09-28 18:01:10', '2023-09-28 11:01:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18021', '8894', 'action complete via WP Cron', '2023-10-26 20:25:00', '2023-10-26 13:25:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18020', '8894', 'action started via WP Cron', '2023-10-26 20:25:00', '2023-10-26 13:25:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17821', '8829', 'action created', '2023-09-27 18:00:31', '2023-09-27 11:00:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17862', '8843', 'action started via WP Cron', '2023-10-03 06:02:09', '2023-10-02 23:02:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17861', '8843', 'action created', '2023-10-03 06:02:09', '2023-10-02 23:02:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17864', '8841', 'action started via WP Cron', '2023-10-03 18:39:29', '2023-10-03 11:39:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17844', '8835', 'action complete via WP Cron', '2023-10-01 18:23:55', '2023-10-01 11:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17843', '8835', 'action started via WP Cron', '2023-10-01 18:23:55', '2023-10-01 11:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17882', '8850', 'action created', '2023-10-06 18:21:48', '2023-10-06 11:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17877', '8846', 'action complete via WP Cron', '2023-10-05 18:50:09', '2023-10-05 11:50:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17876', '8846', 'action started via WP Cron', '2023-10-05 18:50:09', '2023-10-05 11:50:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17838', '8833', 'action complete via WP Cron', '2023-09-30 18:22:48', '2023-09-30 11:22:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17837', '8833', 'action started via WP Cron', '2023-09-30 18:22:48', '2023-09-30 11:22:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17854', '8840', 'action complete via WP Cron', '2023-10-02 16:14:01', '2023-10-02 09:14:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17853', '8840', 'action started via WP Cron', '2023-10-02 16:14:01', '2023-10-02 09:14:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18033', '8898', 'action complete via WP Cron', '2023-10-28 20:30:08', '2023-10-28 13:30:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18032', '8898', 'action started via WP Cron', '2023-10-28 20:30:08', '2023-10-28 13:30:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17825', '8829', 'action started via WP Cron', '2023-09-28 18:01:10', '2023-09-28 11:01:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18027', '8896', 'action complete via WP Cron', '2023-10-27 20:25:32', '2023-10-27 13:25:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18026', '8896', 'action started via WP Cron', '2023-10-27 20:25:32', '2023-10-27 13:25:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17828', '8832', 'action created', '2023-09-29 05:53:48', '2023-09-28 22:53:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17829', '8832', 'action started via WP Cron', '2023-09-29 06:13:14', '2023-09-28 23:13:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17830', '8832', 'action complete via WP Cron', '2023-09-29 06:13:14', '2023-09-28 23:13:14');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
